Cofidis Česko pro Magento 1 / OpenMage

Nákup na splátky - Platební modul

Cofidis Pay

Cofidis Pay je nová platební brána umožňující odloženou platbu a rychlejší schválení půjčky.

Platební bránu Cofidis Pay doporučujeme pro všechny nové integrace. Brána je zcela nezávislá na původní Cofidis iPlatba a vyžaduje vytvoření nového účtu obchodníka na nové platební bráně.

Varianta: Instalace ve vlastní režii dle přiloženého návodu.
Cena: 3 500 Kč
(zhruba 145,83 €)
Objednat
Varianta: Instalace a nastavení je v ceně.
Cena: 5 500 Kč
(zhruba 229,17 €)
Objednat

 

Cofidis iPlatba

Varianta: Instalace ve vlastní režii dle přiloženého návodu.
Cena: 3 500 Kč
(zhruba 145,83 €)
Objednat
Varianta: Instalace a nastavení je v ceně.
Cena: 5 500 Kč
(zhruba 229,17 €)
Objednat

Podporované verze: Magento 1.9 / OpenMage
Přejít na nabídku modulu pro Magento 2.4.x

Jiné verze na dotaz.

Hodnoceno 5 z 5 dle 9 ohlasů.

 

Lokalizace do více jazyků

Modul je standardně dodávaný v lokalizaci pro Češtinu, Slovenštinu a Angličtinu s možností překladu do dalších jazyků.

Podpora multistore / multisite

Modul podporuje provoz jednoho eshopu na několika doménách v režimu multistore / multisite. Pro každou doménu je však třeba mít platnou licenci.

Licenční podmínky a záruka

Licence umožňuje použít modul na jedné doméně uvedené v objednávce.

Záruční lhůta na funkčnost modulu, podporu a aktualizace je 12 měsíců. Tuto dobu lze prodloužit dle pokynů na straně Aktualizace.

Kompletní informace o obchodních podmínkách čtěte zde.

Souběžné použití se staršími moduly od platiti.cz

Pokud již na eshopu používáte modul od platiti.cz pro jinou platební bránu, je nezbytné tento původní modul nejprve aktualizovat. Aktualizaci získáte na straně Aktualizace.

Předpoklady pro nasazení

Nabízený modul je kompletní technické řešení propojující eshop s platební bránou. Nabídka nezahrnuje poplatky, které může požadovat provozovatel platební brány.

Modul je možno objednat včetně instalace a nastavení do Vašeho eshopu. Modul tak budete moci použít k platbám ihned po předání. Modul můžete samozřejmě nainstalovat také sami. K modulu je dodávána podrobná instalační dokumentace.

Technické požadavky pro nasazení

Podpora následujících PHP rozšíření na hostingu (bývají standardně k dispozici na většině hostingů):
  • PHP 5.6, 7.x, 8.x
  • mcrypt
  • curl
  • bcmath

Kontakt

Máte-li zájem o více informací napište email:
  • E-mail: prodejplatiti.cz